[arch-commits] Commit in cheese/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jul 6 13:16:37 EDT 2008


    Date: Sunday, July 6, 2008 @ 13:16:37
  Author: jgc
Revision: 4324

upgpkg: cheese 2.22.3-1
    Fix libexecdir (FS#10782)

Modified:
  cheese/trunk/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-06 17:13:13 UTC (rev 4323)
+++ PKGBUILD	2008-07-06 17:16:37 UTC (rev 4324)
@@ -2,24 +2,25 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=cheese
-pkgver=2.22.2
+pkgver=2.22.3
 pkgrel=1
 pkgdesc="Cheese uses your webcam to take photos and videos, applies fancy special effects and lets you share the fun with others"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('libgnomeui>=2.22.1' 'gstreamer0.10-base-plugins>=0.10.19' 'evolution-data-server>=2.22.2' 'librsvg>=2.22.2' 'libxxf86vm')
+depends=('libgnomeui>=2.22.1' 'gstreamer0.10-base-plugins>=0.10.20' 'evolution-data-server>=2.22.3' 'librsvg>=2.22.2' 'libxxf86vm')
 makedepends=('perlxml' 'gnome-doc-utils>=0.12.2')
 groups=('gnome-extra')
 options=('!libtool' '!emptydirs')
 url="http://www.gnome.org"
 install=cheese.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.22/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('39a7808868dd79c05a88a874b2026233')
+md5sums=('21c23e289b1c8a1ae014704d615a9540')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-scrollkeeper || return 1
+              --localstatedir=/var --libexecdir=/usr/lib \
+	      --disable-scrollkeeper || return 1
   make || return 1
   make -j1 GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
  





More information about the arch-commits mailing list